@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 100; src: local('Roboto Thin'), local('Roboto-Thin'), url(../fonts/Roboto-Thin.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 300; src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/Roboto-Light.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 400; src: local('Roboto'), local('Roboto-Regular'), url(../fonts/Roboto-Regular.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 500; src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/Roboto-Medium.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 700; src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/Roboto-Bold.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 900; src: local('Roboto Black'), local('Roboto-Black'), url(../fonts/Roboto-Black.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 300; src: local('Raleway Light'), local('Raleway-Light'), url(../fonts/Raleway-Light.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 400; src: local('Raleway'), local('Raleway-Regular'), url(../fonts/Raleway-Regular.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 500; src: local('Raleway Medium'), local('Raleway-Medium'), url(../fonts/Raleway-Medium.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 700; src: local('Raleway Bold'), local('Raleway-Bold'), url(../fonts/Raleway-Bold.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueBold.eot'); src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueBold.woff2') format('woff2'), url('../fonts/HelveticaNeueBold.woff') format('woff'), url('../fonts/HelveticaNeueBold.ttf') format('truetype'), url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueMedium.eot'); src: url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueMedium.woff2') format('woff2'), url('../fonts/HelveticaNeueMedium.woff') format('woff'), url('../fonts/HelveticaNeueMedium.ttf') format('truetype'), url('../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg'); font-weight: 500; font-style: normal; }
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueLight.eot'); src: url('../fonts/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLight.woff2') format('woff2'), url('../fonts/HelveticaNeueLight.woff') format('woff'), url('../fonts/HelveticaNeueLight.ttf') format('truetype'), url('../fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg'); font-weight: 300; font-style: normal; }
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueRegular.eot'); src: url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueRegular.woff2') format('woff2'), url('../fonts/HelveticaNeueRegular.woff') format('woff'), url('../fonts/HelveticaNeueRegular.ttf') format('truetype'), url('../fonts/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg'); font-weight: 100; font-style: normal; }
@font-face { font-family: 'Abel'; src: url('../fonts/Abel-Regular.eot'); src: url('../fonts/Abel-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Abel-Regular.woff2') format('woff2'), url('../fonts/Abel-Regular.woff') format('woff'), url('../fonts/Abel-Regular.ttf') format('truetype'), url('../fonts/Abel-Regular.svg#Abel-Regular') format('svg'); font-weight: normal; font-style: normal; }
* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; padding: 0; margin: 0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-family: 'Roboto'; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
ul, li { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; text-decoration: none; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
img, iframe { max-width: 100%; border: 0; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { font-weight: 100; color: #46682e; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.leftCls { float: left; }
.rightCls { float: right; }
.cmnCls { clear: both; display: block; }
.cmnInline { display: inline-block; vertical-align: top; }
.mainWrap { max-width: 1150px; margin: 0 auto; }
.header { padding: 4px 0 8px; }
.socialSec { padding: 28px 0 22px; text-align: right; }
.callText { font-size: 16px; line-height: 27px; color: #636363; font-family: 'Raleway'; }
.callText a { font-weight: 700; color: #8d3334; font-family: Arial, sans-serif; }
.socialMedia ul li { margin: 0 0 0 10px; display: inline-block; vertical-align: top; }
.socialMedia ul li a { width: 27px; height: 27px; display: block; background: url(../images/social-icons.png) no-repeat 0 0; }
.socialMedia ul li.socialIocn1 a { background-position: 0 0; }
.socialMedia ul li.socialIocn2 a { background-position: -40px 0; }
.socialMedia ul li.socialIocn3 a { background-position: -79px 0; }
.socialMedia ul li.socialIocn4 a { background-position: -119px 0; }
.socialMedia ul li.socialIocn1:hover a { background-position: 0 -41px; }
.socialMedia ul li.socialIocn2:hover a { background-position: -40px -41px; }
.socialMedia ul li.socialIocn3:hover a { background-position: -79px -41px; }
.socialMedia ul li.socialIocn4:hover a { background-position: -119px -41px; }
.navigation ul li { display: inline-block; vertical-align: top; padding: 0 0 0 30px; }
.navigation ul li a { font-size: 19px; line-height: 19px; color: #494949; font-weight: 500; }
.navigation ul li a:hover { color: #8d3334; }
.block { padding: 44px 0; }
.block p { font-size: 16px; line-height: 23px; color: #757373; margin: 0 0 24px 0; }
.blcokTitle { font-size: 40px; line-height: 40px; text-transform: uppercase; font-weight: 700; color: #811d1e; text-align: center; margin: 0 0 42px 0; }
.serviceSlider .item ul li { float: left; margin: 0 1% 2%; width: 23%; height: 78px; border: 4px solid #f2f2f3; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; }
.serviceSlider .item ul li a { height: 100%; display: block; font-size: 17.85px; line-height: 70px; color: #3b3b3b; text-align: center; font-weight: 700; }
.serviceSlider .item ul li a span { display: inline-block; vertical-align: middle; line-height: 19px; }
.serviceSlider .item ul li:hover { border-color: #811d1e; }
.serviceSlider .item ul li:hover a { background: #811d1e; color: #fff; }
.slick-slider .slick-dots { margin: 8px 0 0 0; position: static; }
.brandLogo { border-bottom: 1px solid #e8e8e8; padding: 28px 0; margin: 0; }
.brandLogo .brandLogoSlider { background: #f7f7f7; padding: 10px 0; }
.brandLogo .item { padding: 0 10px; }
.brandLogo .item span { height: 100px; line-height: 94px; border: 3px solid #f0f0f0; background: #fff; text-align: center; display: block; }
.brandLogo .item img { vertical-align: middle; }
.whoWeAreSec .blcokTitle { text-align: left; font-size: 36px; line-height: 26px; margin: 0 0 20px 0; }
.whoWeAreSec .blcokTitle.subTitle { font-size: 30px; line-height: 20px; margin: 0 0 0 0; }
.whoWeAreSec .rightCont { position: absolute; right: 0; top: 0; }
.whoWeAreSec .leftCont { float: left; width: 50%; position: relative; padding: 34px 0 0; }
.whoWeAreSec .leftCont p { font-size: 16px; line-height: 26px; color: #4c4c4c; margin: 0 0 20px 0; font-weight: 400; text-align: justify; }
.whoWeAreCont { position: relative; min-height: 364px; }
.ourService { padding-bottom: 0; background: #fff; }
.whyBox { display: inline-block; margin: 10px; position: relative; vertical-align: top; }
.whyBox > a { display: block; position: relative; }
.whyBox .whyTtile { position: absolute; left: 0; right: 0; bottom: 0; text-align: center; height: auto; line-height: 61px; background: rgba(255,255,255,0.78); transition: all 0.5s ease 0s; }
.whyBox .whyTtile i { font-size: 19.50px; line-height: 21px; vertical-align: middle; display: inline-block; font-weight: 700; font-style: normal; color: #242424; }
.whyBox:hover .whyTtile { bottom: 50%; transform: translate(0px, 50%); -webkit-transform: translate(0px, 50%); -moz-transform: translate(0px, 50%); -o-transform: translate(0px, 50%); -ms-transform: translate(0px, 50%); }
.WhyUsPanel { background: #dadada; }
.WhyUsPanel .slick-slider .slick-dots { margin-top: 30px; }
.WhyUsPanel .slick-dots li button { background: #231f20; border: 1px solid transparent; }
.WhyUsPanel .slick-dots li button:hover, .WhyUsPanel .slick-dots li button:focus, .WhyUsPanel .slick-dots li.slick-active button { background: #ffffff; border-color: #bdbcbc; }
.WhyUsPanel .blcokTitle { color: #231f20; }
.arrowDiv { background: #e8e8e8; border-top: 1px solid #b6b6b6; padding: 2px 3px; text-align: right; margin: 12px 0 0 0; }
.arrowDiv .slick-prev, .arrowDiv .slick-next { width: 26px; height: 26px; background: url(../images/vertical-arrow.png) no-repeat 0 0; position: static; display: inline-block; vertical-align: top; margin: 0 0 0 5px; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; }
.arrowDiv .slick-next { background-position: 100% 0; }
.arrowDiv .slick-prev:hover { background-position: 0 100%; }
.arrowDiv .slick-next:hover { background-position: 100% 100%; }
.newsSldier .item { border-bottom: 1px solid #b6b6b6; padding: 10px 0; margin: 0; }
.newsImg { width: 39%; }
.newsContent { width: 59%; }
.dateDiv { font-size: 13px; line-height: 13px; color: #717171; margin: 0 0 14px 0; }
.newsContent h5 { font-family: 'Raleway'; font-size: 20px; line-height: 24px; color: #811d1e; margin: 0 0 10px 0; font-weight: 400; }
.newsContent h5 a { color: #811d1e; }
.newsContent h5 a:hover { color: #231f20; }
.newsContent p { font-family: 'Raleway'; font-size: 16px; line-height: 24px; color: #5c5c5c; margin: 0 0 10px 0; font-weight: 400; }
.newsContent p:last-child { margin: 0; }
.newsContent p .intSubmit { height: 34px; line-height: 34px; font-size: 14px; }
.videoContent { background: #231f20; padding: 24px 34px; }
.videoContent h5 { font-family: 'Raleway'; font-size: 30px; line-height: 30px; color: #ffffff; margin: 0 0 10px 0; font-weight: 400; }
.videoContent p { font-family: 'Raleway'; font-size: 16px; line-height: 24px; color: #ffffff; margin: 0; font-weight: 400; }
.latestNews { width: 60%; }
.videoBox { width: 38%; }
.videoFream { position: relative; }
.videoFream .videoIcon { width: 82px; height: 82px; position: absolute; left: 50%; top: 50%; margin: -41px 0 0 -41px; background: url(../images/play-icon.png) no-repeat 0 0; z-index: 1; cursor: pointer; }
.latestNews .blcokTitle { margin: 0 0 12px; text-align: left; font-size: 30px; line-height: 22px; text-transform: none; }
.footer .footerTop { padding: 42px 20px 38px; background: #ededed; }
.footer .footerBtmPan { background: #ededed; padding: 10px 20px; }
.footer .footerBtmPan .footerBtmINn { padding: 12px 22px; border: 4px solid #cbcccd; border-radius: 4px; }
.footerTop .footerLogo { width: 22.4%; text-align: center; }
.footerTop .footerLink { width: 16.8%; padding: 0 16px 0 24px }
.footerTop .footerForm { width: 22.4%; padding: 0 12px; }
.footerTop .officeMap { width: 38.4%; padding: 0 0 0 12px; border-right: 0; }
.fBox { border-right: 1px solid #bdbcbd; }
.footerLink ul li { font-size: 18px; line-height: 18px; font-family: 'Raleway'; padding: 0 0 24px 0; }
.footerLink ul li a { color: #231f20; }
.footerLink ul li a:hover { color: #581011; }
.officeTop .printShare span { font-size: 14px; line-height: 17px; color: #646464; display: inline-block; vertical-align: top; margin: 0 0 0 20px; }
.officeTop .printShare span a { color: #646464; }
.officeTop .printShare span a:hover { color: #646464; display: block; }
.officeTop .printShare span i { width: 20px; height: 18px; display: inline-block; vertical-align: top; background: url(../images/prints-icon.png) no-repeat 0 0; margin: 0 0 0 6px; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; }
.officeTop .printShare span.printLink i { background-position: -71px -3px; }
.officeTop .printShare span.printLink:hover i { background-position: -71px -34px; }
.officeTop .printShare span.shareLink:hover i { background-position: 0 -31px; }
.officeTop .printShare span a { color: #646464; }
.officeTop { margin-bottom: 16px; }
.contactAdd { border-right: 1px solid #bdbcbd; padding: 0 28px 0 0; margin: 0 24px 0 0; }
.footerBtmINn .address { font-size: 16px; line-height: 24px; color: #231f20; font-style: normal; font-family: 'Raleway'; }
.footerBtmINn .address a { color: #231f20; }
.footerBtmINn .address a:hover { color: #811d1e; }
.footer { background: #fff; padding-top: 30px; }
.footerForm h5, .footerBtmINn h5, .fBox h5 { font-size: 15.57px; line-height: 16px; color: #231f20; font-family: 'Raleway'; margin: 0 0 16px 0; font-size: 400; }
.fBox .officeTop h5 { margin: 0; }
.fBoxForm .intText { height: 28px; padding: 0 8px; border: 1px solid #adb1b3; background: #efefef; width: 100%; font-family: 'HelveticaNeue'; font-size: 14px; font-weight: 300; }
.fBoxForm textarea.intText { height: 101px; padding: 8px; }
.fBoxForm .fFiled { margin: 0 0 5px 0; }
.fFiled .btn { background: #898c8f; min-width: 92px; border: 1px solid #8c8c8c; padding: 7px 0; color: #fff; text-transform: uppercase; font-family: 'Abel'; border-radius: 2px; font-size: 16px; line-height: 16px; cursor: pointer; }
.fFiled .btn:hover { background: #811d1e; }
.footerBtmPan ul { display: inline-block; vertical-align: top; font-family: 'Abel'; }
.footerBtmPan ul li { display: inline-block; vertical-align: top; margin: 0 0 0 12px; padding: 0 0 0 12px; min-height: 46px; border-left: 1px solid #1b476d; }
.footerBtmPan ul li:first-child { border: 0 none; margin: 0; padding: 0; }
.footerBtmPan .text1 { font-size: 16px; line-height: 16px; clear: both; display: block; color: #464646; }
.footerBtmPan .text2 { font-size: 20px; line-height: 20px; clear: both; display: block; color: #000; }
.footerBtmPan ul li i { width: 46px; height: 46px; display: inline-block; position: absolute; left: 0; top: 0; background: url(../images/big-social-new.png) no-repeat 0 0; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; }
.footerBtmPan ul li a { position: relative; display: block; padding: 5px 0 0 66px; }
.footerBtmPan ul li i.socialIcon1 { background-position: 0 0; }
.footerBtmPan ul li i.socialIcon2 { background-position: -76px 0; }
.footerBtmPan ul li i.socialIcon3 { background-position: -151px 0; }
.footerBtmPan ul li i.socialIcon4 { background-position: -225px 0; }
.footerBtmPan ul li:hover i.socialIcon1 { background-position: 0 -71px; }
.footerBtmPan ul li:hover i.socialIcon2 { background-position: -76px -71px; }
.footerBtmPan ul li:hover i.socialIcon3 { background-position: -151px -71px; }
.footerBtmPan ul li:hover i.socialIcon4 { background-position: -225px -71px; }
.footerBtmPan ul li:hover .text1, .footerBtmPan ul li:hover .text2 { color: #811d1e; }
.copyright { font-size: 14px; line-height: 14px; color: #757575; margin: 11px 0 11px; font-family: 'Raleway'; }
.copyright a { color: #757575; }
.copyright a:hover { color: #811d1e; }
.aboutAbuDhabi p { text-align: justify; }
.staticCaption { background: rgba(218,218,218,0.54); padding: 40px 30px 24px; margin: -124px 0 0 0; position: relative; text-align: center; }
.staticCaption p { font-size: 16px; line-height: 24px; color: #757373; margin: 0; }
.staticCaption .blcokTitle { margin-bottom: 16px; line-height: 30px; }
.abutSldier { padding: 12px 7px; background: #efefef; margin: 30px 0; }
.abutSldier.slick-slider .slick-dots { position: absolute; bottom: -40px; }
.abutSldier.slick-slider .item { padding: 0 7px; }
.backgroundNone .staticCaption { background: none; margin: -30px 0 30px; padding: 0; }
.ourMission { background: rgba(35, 31, 32, 0.9); padding: 120px 0 88px; }
.bannerStatic img { width: 100%; }
.threeTypes ul li { float: left; width: 32%; border-right: 2px dashed #e2e2e2; text-align: center; }
.threeTypes ul li:nth-child(2) { width: 36%; }
.threeTypes ul li:last-child { border: 0; }
.threeTypes li span { height: 93px; width: 92px; margin: 0 auto 20px; display: block; background: url(../images/about-icons.png) no-repeat 0 0; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.threeTypes li span.icon1 { background-position: 0 0; }
.threeTypes li span.icon2 { background-position: -128px 0; }
.threeTypes li span.icon3 { background-position: -250px 0; }
.threeTypes li:hover span.icon1 { background-position: 0 -121px; }
.threeTypes li:hover span.icon2 { background-position: -128px -121px; }
.threeTypes li:hover span.icon3 { background-position: -250px -121px; }
.threeTypes h6 { font-size: 19.50px; line-height: 20px; color: #242424; font-family: 'Raleway'; font-weight: 700; }
.threeTypes li:hover span { transform: scale(1.1); -webkit-transform: scale(1.1); -mox-transform: scale(1.1); }
.threeTypes { padding-bottom: 50px; border-bottom: 1px solid #e8e8e8; margin-bottom: 50px; }
.ourMission h4 { font-size: 35px; line-height: 35px; font-weight: 400; color: #ffffff; font-family: 'Raleway'; text-transform: uppercase; text-align: center; margin: 0 0 18px 0; }
.ourMission h3 { font-size: 40px; line-height: 40px; color: #ffffff; font-weight: 700; font-family: 'Raleway'; text-transform: uppercase; text-align: center; margin: 0 0 38px 0; }
.ourMission p { font-size: 20px; line-height: 26px; color: #fff; text-align: center; }
.callUsInfo { background: #811d1e; min-height: 97px; margin-top: 80px; }
.callUsInfo p { margin: 0; padding: 22px 52px; text-align: left; line-height: 53px; }
.callUsInfo p i { margin: 0 18px 0 0; }
.callUsInfo p a { font-size: 30px; line-height: 30px; color: #ffffff; font-family: 'Raleway'; }
.callUsInfo p a:hover { color: #231f20; }
.textLabel { width: 100px; display: inline-block; vertical-align: middle; font-size: 20.50px; line-height: 21px; color: #581011; text-transform: uppercase; }
.callUsLt { border-right: 1px solid #581011; }
.callUsLt:after { width: 55px; height: 55px; left: 100%; top: 50%; margin: -27.5px 0 0 -27.5px; content: ""; position: absolute; background: url(../images/or-text.png) no-repeat 0 0; }
.callUsLt, .callUsRt { width: 50%; position: relative; }
.ourMission .mainWrap { position: relative; height: 100%; display: table; }
.ourMission .blockIn { display: table-cell; vertical-align: middle; }
.whoWeAreSec + .brandLogo { border: 0; margin: 0 0 60px 0 }
.infoBoxs { background: #eef3e5; padding: 34px 30px 20px; margin: 0 0 12px 0; }
.infoBoxs h4 { font-size: 30px; line-height: 20px; margin: 0 0 30px; color: #811d1e; font-weight: 500; font-family: 'Raleway'; }
.infoBoxsLt { width: 33%; border-right: 1px solid #dfdfdf; padding: 0 5% 0 0; margin: 0 5% 0 0; }
.infoBoxsRt { width: 62%; }
.infoBoxsDivPan .infoBoxsDiv { width: 48%; }
.filedDiv { clear: both; display: block; padding: 0 0 12px 0; }
.filedDiv label { font-size: 14px; line-height: 14px; margin: 0 0 10px; display: block; clear: both; }
.intBox, .txtBox { height: 33px; background: #fff; padding: 0 10px; border: 0; width: 100%; clear: both; display: block; }
.txtBox { height: 238px; padding: 10px; }
.submitDiv { text-align: right; }
.intSubmit { height: 44px; font-size: 18px; line-height: 44px; border: 0; color: #fff; font-weight: bold; text-transform: uppercase; background: #811d1e; padding: 0 18px; margin: 0; cursor: pointer; display: inline-block; }
.intSubmit:hover { background: #231f20; }
.block .infoBoxs p { font-size: 14px; line-height: 16px; color: #231f20; font-weight: 400; text-align: left; }
.block .infoBoxs p span { clear: both; display: block; color: #811d1e; font-size: 16px; padding: 0 0 6px 0; }
.block .infoBoxs p a { color: #231f20; margin: 0 4px 0 0; }
.block .infoBoxs p a:hover { color: #0c3e20; }
.contactForm { padding: 0; }
.mapDiv { background: #f0f0f0; padding: 10px; }
.conctatMap .blcokTitle { font-size: 30px; line-height: 30px; margin: 0 0 20px 0; font-weight: 500; font-family: 'Raleway'; text-align: left; }
.conctatMap { padding-top: 36px; }
.barndMaringNone .brandLogo { margin-bottom: 0; border: 0; }
.latestBlock .newsImg { width: 23.5%; }
.latestBlock .newsContent { width: 75.5%; }
.latestBlockDetails .newsSldier .item { clear: none; display: block; width: 49%; }
.latestBlockDetails .newsSldier .item:last-child, .latestBlockDetails .newsSldier .item:nth-last-child(2) { border: 0; }
.latestBlockDetails .newsImg { width: 40%; }
.latestBlockDetails .newsContent p { font-size: 15px; line-height: 18px; }
.latestBlockDetails .newsContent h5 { font-size: 16px; line-height: 16px; }
.latestBlockDetails .newsContent { width: 58%; }
.latestBlockDetails .blcokTitle { background: #f0f0f0; padding: 14px; font-size: 30px; line-height: 30px; text-align: left; text-transform: none; font-weight: 500; margin: 0 0 16px 0; }
.latestBlockDetails { padding-top: 0; }
.detsilsBox h5 { color: #811d1e; font-family: "Raleway"; font-size: 25px; font-weight: 400; line-height: 25px; margin: 0 0 10px; }
.block .detsilsBox p { color: #5c5c5c; text-align: justify; }
.detsilsBoxImg { padding: 10px; background: #e9e9e9; margin: 0 0 24px 0; }
.detsilsBox .dateDiv { font-size: 15px; line-height: 15px; margin: 0 0 14px; }
.detsilsBox { border-bottom: 1px solid #b6b6b6; padding: 0 0 30px 0; margin-bottom: 12px; }
.checkBtn { text-align: center; padding: 50px 0 0; }
.checkBtn .btn { font-size: 25px; line-height: 25px; display: table; max-width: 585px; background: #811d1e; font-weight: 400; width: 100%; padding: 20px 10px; height: auto;margin:0 auto; }
.checkBtn .btn:hover { background: #231f20; }
.ourServicePage { padding-bottom: 60px; }
.navbar-toggle { display: none; }
.WhyUsPanel.WhyUsIner { background: none; }
.WhyUsIner .whyBox { clear: none; width: 23%; }
.WhyUsIner .whyBox > a { margin: 0 0 18px 0; }
.whyBox p { font-size: 14px; line-height: 18px; color: #5c5c5c; margin: 0 0 6px 0; }
.whyBox p a { font-size: 12px; line-height: 12px; color: #811d1e; }
.whyBox p a:hover { color: #231f20; }
.WhyUsIner .brandLogo { margin: 0; padding: 0; border: 0; }
.WhyUsIner .whyUsSlider { border-bottom: 1px solid #e8e8e8; margin: 0 0 40px; padding: 0 0 28px; }
.WhyUsIner .brandLogo .blcokTitle { font-size: 30px; line-height: 30px; color: #811d1e; margin: 0 0 28px 0; }
.reqDocuments .titleReq { font-size: 25px; line-height: 25px; color: #ffffff; display: block; padding: 22px; font-weight: 700; background: #811d1e; margin: 0 0 14px 0; text-transform: uppercase; text-align: center; }
.reqDocuments ul { margin: -1%; }
.reqDocuments ul li { width: 48%; margin: 1%; font-size: 18px; line-height: 18px; color: #1b1b1b; font-weight: bold; padding: 0; text-transform: none; float: left; }
.reqDocuments ul li a { padding: 20px 10px 20px 20px; display: block; color: #1b1b1b; background: #abaaab; }
.reqDocuments ul li a span { font-weight: normal; }
.reqDocuments ul li a:hover { color: #fff; background: #581011; }
.serviceRedTitle { font-size: 22px; line-height: 22px; color: #ffffff; display: block; padding: 22px; font-weight: 700; background: #811d1e; margin: 0 0 14px 0; text-align: center; }
.serviceRedTitle i { font-weight: 400; font-style: normal; }
.serviceLt { width: 43%; }
.serviceRt { width: 55%; }
.serviceRt ul li { clear: both; display: block; font-size: 14px; line-height: 14px; color: #4c4c4c; padding: 0 0 12px 20px; position: relative; background: url(../images/tick-icon.png) no-repeat 0 0; }
.serviceDesc { margin: 0 0 50px 0; }
.serviceDetails h4 { font-size: 25px; line-height: 25px; color: #811d1e; font-weight: 700; text-transform: uppercase; margin: 0 0 16px 0; }
.serviceDetails { padding-top: 0; }
.accordion .accordion-section-title { padding: 12px 24px; font-size: 18px; line-height: 18px; color: #231f20; display: block; background: #e1e1e1; margin: 0 0 16px 0; font-weight: 700; background: #e1e1e1 url(../images/accro-arrow.png) no-repeat 99% 50%; }
.accordion .accordion-section-title.active { background: #811d1e url(../images/accro-arrow-dn.png) no-repeat 99% 50%; color: #fff; }
.acrroContent { margin: 0 0 16px 0; }
.acrroContent ul li { font-size: 15px; line-height: 15px; color: #757373; padding: 0 0 10px 0; }
.accordion-section-content { display: none; }
.accordion-section-content.active { display: block; }
.paginationSec { text-align: center; }
.paginationSec span { display: inline-block; vertical-align: top; text-align: left; }
.paginationSec span a { width: 26px; height: 26px; display: block; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; line-height: 24px; text-align: center; background: #581011; color: #fff; }
.paginationSec span.pagi a { width: 26px; height: 26px; background: url(../images/horizontal-arrow.png) no-repeat 0 0; display: block; text-indent: -9999em; border: 0; }
.paginationSec span.active { width: 26px; height: 26px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; line-height: 24px; text-align: center; color: #fff; background: #231f20; }
.paginationSec span.pagi.nextPagi a { background-position: -41px 0; }
.paginationSec span.pagi.prevPagi a { background-position: -41px -32px; }
.latestBlock .item { padding: 16px 0; }
.latestBlock .item:last-child { border: 0; }
.backDiv { text-align: right; clear: both; display: block; margin: 0 0 88px 0; }
.backDiv a { display: inline-block; vertical-align: top; font-size: 16px; line-height: 21px; color: #5c5c5c; }
.backDiv a:hover { color: #581011; }
.backDiv a i { width: 21px; height: 21px; display: inline-block; vertical-align: top; background: url(../images/back-arrow.png) no-repeat 0 0; margin: 0 10px 0 0; }
.serviceInner.staticCaption p { margin: 0 0 20px 0; }
.serviceInner.staticCaption { margin: -154px 0 0 0; }
.reqCompanySec{
	margin-bottom:50px;
}
.whyUsSliderInner .item{
	margin:-1%;
}
.whyUsSliderInner .item .whyBox{
	margin:1%;
	float:left;
}

/* =====================Responsive View======================== */

@media only screen and (max-width: 1150px) {
.mainWrap { padding: 0 20px; }
.navigation ul li { padding-left: 10px; }
.footerBtmPan ul li a { padding-left: 54px; }
.reqDocuments ul li { font-size: 16px; }
.latestBlockDetails .newsSldier .item { min-height: 200px; }
.callUsInfo p a { font-size: 16px; }
.textLabel { font-size: 16px; width: 80px; }
.staticCaption { margin-top: 0; }
}

@media only screen and (max-width: 1024px) {
.serviceSlider .item ul li { width: 48%; }
.latestNews, .videoBox { width: 100%; }
.videoBox { padding-top: 20px; }
.videoBox iframe { width: 100%; }
.newsImg img { width: 100%; }
.footerTop .footerLogo, .footerTop .footerLink, .footerTop .footerForm, .footerTop .officeMap { width: auto; height: auto !important; padding: 0 0 20px 0; border: 0; float: none; clear: both; display: block; }
.officeMap img { width: 100%; }
.contactAdd { clear: both; display: block; padding: 0 0 20px 0; margin: 0; border: 0; float: none; }
.socialLinks { width: auto; float: none; clear: both; display: block; }
.whoWeAreSec .rightCont { width: 70%; }
}

@media only screen and (max-width: 999px) {
.logo { float: none; clear: both; display: block; text-align: center; }
.rightHeader { float: none; clear: both; display: block; text-align: center; }
.socialSec { text-align: center; }
.reqDocuments ul { margin: 0; }
.reqDocuments ul li { float: none; clear: both; display: block; width: auto; }
.serviceLt { padding-bottom: 20px; text-align: center; }
.serviceLt, .serviceRt { width: auto; float: none; clear: both; display: block; }
.backgroundNone .staticCaption { margin: 0; }
.latestBlockDetails .newsSldier .item { clear: both; display: block; float: none; min-height: inherit; width: auto; }
.latestBlockDetails .newsSldier .item:nth-last-child(2) { border-bottom: 1px solid #b6b6b6; }
.infoBoxsLt, .infoBoxsRt { float: none; clear: both; display: block; padding: 0; margin: 0 0 20px 0; border: 0; width: auto; }
.callUsInfo p { padding: 20px 30px; }
.abutSldier.slick-slider .item img { width: 100%; }
}

@media only screen and (max-width: 767px) {
.footerBtmPan ul { display: block; }
.footerBtmPan ul li { clear: both; display: block; float: none; border: 0; padding: 10px 0 0 0; margin: 10px 0 0 0; border-top: 1px solid #1b476d; }
.whoWeAreSec .rightCont, .whoWeAreSec .leftCont { clear: both; display: block; width: auto; position: static; margin: 0 0 20px 0; }
.navbar-toggle { background-color: #3b3b3b; background-image: none; border: 1px solid transparent; border-radius: 4px; float: left; margin-bottom: 8px; margin-right: 15px; margin-top: 8px; padding: 9px 10px; position: relative; display: block; }
.navbar-toggle .icon-bar { border-radius: 1px; display: block; height: 2px; width: 22px; background: #fff; }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
.navbar-collapse { display: none; }
.navbar-collapse.in { display: block; clear: both; display: block; padding: 10px; background: #3b3b3b; }
.navbar-collapse.in ul li { clear: both; display: block; padding: 0; }
.navigation ul li a { padding: 10px; display: block; color: #fff; }
.ourMission h4 { font-size: 28px; line-height: 34px; }
.ourMission h3 { font-size: 30px; line-height: 34px; }
.latestBlock .newsImg { clear: both; display: block; float: none; width: auto; margin: 0 0 10px 0; }
.latestBlock .newsContent { clear: both; display: block; float: none; width: auto; margin: 0; }
.threeTypes ul li, .threeTypes ul li:nth-child(2) { width: auto; float: none; clear: both; display: block; border: 0; border-bottom: 1px dashed #ccc; margin: 0 0 20px 0; padding: 0 0 20px 0; }
.callUsLt, .callUsRt { clear: both; display: block; float: none; width: auto; border: 0; }
.callUsLt { border-bottom: 1px solid #581011; }
.callUsLt::after { display: none; }
.blcokTitle { font-size: 30px; line-height: 20px; margin: 20px; }
.block { padding: 20px 0; }
.callUsInfo p { padding: 20px 16px; }
.threeTypes { padding-bottom: 0; }
.socialSec { padding: 20px 0; }
.infoBoxs h4{
	font-size:18px;
	line-height:18px;
	margin:0 0 10px 0;
}
.infoBoxs{
	padding:20px;
}
.whyUsSliderInner .item .whyBox{
	width:48%;
}
.whyUsSliderInner .item .whyBox img{
	width:100%;
}
}

@media only screen and (max-width: 600px) {
.whyBox { width: 100%; margin: 10px 0; }
.whyBox img { width: 100%; }
.copyright { text-align: center; }
.copyright span { clear: both; display: block; padding: 6px 0 0 0; float: none; }
}

@media only screen and (max-width: 479px) {
.newsImg { float: none; display: block; clear: both; width: auto; padding: 0 0 10px 0; }
.newsContent { float: none; display: block; clear: both; width: auto; }
.callText { padding-bottom: 10px; }
.callText a { display: table; margin: 0 auto; }
.serviceSlider .item ul li a { font-size: 14px; }
.serviceSlider .item ul li a span { font-size: 14px; padding: 0 10px; }
.copyright { text-align: center; }
.callText, .socialMedia { display: block; text-align: center; }
.serviceSlider .item ul { margin: 0; }
.serviceSlider .item ul li { width: 100%; margin: 1% 0; }
.infoBoxsDivPan .infoBoxsDiv, .infoBoxsDivPan .infoBoxsDiv { float: none; clear: both; display: block; padding: 0; margin:0; width: auto; }
.latestBlockDetails .newsImg, .latestBlockDetails .newsContent { width: auto; }
.videoContent { padding: 16px; }
.callUsInfo p { text-align: center; }
.callUsInfo p i { display: table; margin: 0 auto 10px; }
.textLabel { display: block; width: auto; }
.whyUsSliderInner .item{
	margin:0;
}
.whyUsSliderInner .item .whyBox{
	width:100%;
	margin:0 0 2%;
}
}
